/* Localized versions of Preference.strings keys */

"PrefYes" = "Yes";
"PrefNo" = "No";

// general preference panel
"GeneralPrefPanelName" = "General";
"GeneralPrefToolTip" = "General Preferences";

// users preference panel
"UserPreferencePanel" = "Users";
"UserPrefToolTip" = "Edit user parameters";
"UserPrefRemoveAlertTitle" = "Really remove this User?";
"UserPrefRemoveAlertText"  = "Do you want to remove the selected User";

// Import preference panel
"ImportPrefPanelName" = "Amazon Import";
"ImportPrefToolTip" = "Import Preferences";
"AMAZONUSA" = "Amazon USA";
"AMAZONUK" = "Amazon United Kingdom";
"AMAZONDE" = "Amazon Germany";
"AMAZONFR" = "Amazon France";
"AMAZONCA" = "Amazon Canada";
"AMAZONJP" = "Amazon Japan";
"LIBRARYOFCONGRESS" = "Library Of Congress";
"BRITISHLIBRARY" = "British Library";
"EUROPEANLIBRARY" = "European Library";

// Search Server Pref panel
"SearchServerPrefPanelName" = "Media Search";
"SearchServerPrefPanelToolTip" = "Media Search Preferences";
"SearchServerPrefPanelNewServer" = "New Server";
"SearchServerPrefPanelRemoveTitle" = "Really remove this Search Server?";
"SearchServerPrefPanelRemove"  = "Do you want to remove the selected Search Server?";
"SearchServerPrefPanelNewGroupName" = "New Group";
"SearchServerPrefPanelNewGroup" = "New Group";
"SearchServerPrefPanelEditGroup" = "Edit Group";
"SearchServerPrefPanelCMNewGroup" = "New Group…";
"SearchServerPrefPanelCMNewSearchServer" = "New Search Server…";
"SearchServerPrefPanelCMDelete" = "Delete Selected Entrys…";
"SearchServerPrefPanelCMImport" = "Import…";
"SearchServerPrefPanelCMExport" = "Export Selected Entrys…";
"SearchServerPrefPanelExportPanelTitle" = "Export Selected Search Server";
"SearchServerPrefPanelImportPanelTitle" = "Import Search Server File";
